
/* Scss Document */
@import url(../font/stylesheet.jpg.css);
@import url(../font/font.jpg.css);
/* Scss Document */
.mainWrap {
  margin: 0 auto;max-width:1280px;}
  @media screen and (max-width: 1280px) {
    .mainWrap {
      margin: 0 40px;} }
  @media screen and (max-width: 1000px) {
    .mainWrap {
      margin: 0 25px;} }

.header {
  position: relative;}
  .header .topline {
    background: #6510ad;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr='#6510ad', endColorstr='#4627AD');
    background: linear-gradient(90deg, #6510ad 60%, #104fad);
    height: 6px;}
  .header .navwrapper {
    position: absolute;
    width: 100%;
    z-index: 1000;}
    .header .navwrapper .nav {
      float: right;
      padding-right: 35px;
      padding-top: 30px;
      padding-bottom: 30px;}
      @media screen and (max-width: 1000px) {
        .header .navwrapper .nav {
          display: none;} }
      .header .navwrapper .nav .subnav ul {
        float: right;
        position: absolute;
        top: 40px;
        right: 60px;}
      .header .navwrapper .nav .subnav li {
        float: left;
        font-size: 14px;
        color: #fff;}
        .header .navwrapper .nav .subnav li a {
          color: #fff;
          opacity: 0.75;
          display: block;
          padding-left: 25px;}
          .header .navwrapper .nav .subnav li a:hover {
            color: #00479a;}
        .header .navwrapper .nav .subnav li.en {
          border-left: 1px solid rgba(255, 255, 255, 0.3);
          margin-left: 15px;}
          .header .navwrapper .nav .subnav li.en a {
            padding-left: 10px;}
        .header .navwrapper .nav .subnav li.search {
          padding-left: 50px;
          font-size: 16px;
          cursor: pointer;
          position: relative;}
          .header .navwrapper .nav .subnav li.search input {
            border: 1px solid rgba(255, 255, 255, 0.3);
            background: rgba(255, 255, 255, 0.1);
            height: 28px;
            line-height: 28px;
            color: #fff;
            border-radius: 14px;
            margin-top: -20px;
            width: 0px;
            text-indent: 10px;
            opacity: 0;}
          .header .navwrapper .nav .subnav li.search i.active {
            position: absolute;
            right: 0px;
            top: 0px;}
          .header .navwrapper .nav .subnav li.search button {
            display: none;}
          .header .navwrapper .nav .subnav li.search.active input {
            width: 150px;
            opacity: 1;}
          .header .navwrapper .nav .subnav li.search.active i.active {
            position: absolute;
            right: 10px;
            top: 0px;}
            .header .navwrapper .nav .subnav li.search.active i.active:before {
              content: '\ea1f';}
      .header .navwrapper .nav .mainnav {
        padding: 39px 0 16px 0;}
        .header .navwrapper .nav .mainnav li {
          float: left;
          font-size: 24px;
          position: relative;
          line-height: 46px;}
          @media screen and (max-width: 1280px) {
            .header .navwrapper .nav .mainnav li {
              font-size: 22px;} }
          .header .navwrapper .nav .mainnav li a {
            color: #fff;
            display: block;
            padding: 0 25px;}
            .header .navwrapper .nav .mainnav li a.hover {
              color: #5e068c;
              background: #fff;
              border-top: 2px solid #f4b95d;
              line-height: 44px;}
          .header .navwrapper .nav .mainnav li ul {
            background: #fff;
            position: absolute;
            top: 46px;
            width: 250px;
            z-index: 2;
            padding: 5px 0;
            display: none;
            box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);}
            .header .navwrapper .nav .mainnav li ul.last {
              right: 0;}
            .header .navwrapper .nav .mainnav li ul li {
              float: none;
              display: block;
              padding: 0;
              margin: 0;}
              .header .navwrapper .nav .mainnav li ul li a {
                line-height: 44px;
                font-size: 16px;
                color: #000;
                padding: 0 0 0 25px;}
                .header .navwrapper .nav .mainnav li ul li a:hover {
                  background: #eee;}
    .header .navwrapper .logowrapper {
      position: absolute;
      width: 180px;
      left: 60px;
      top: 40px;}
      @media screen and (max-width: 1280px) {
        .header .navwrapper .logowrapper {
          left: 40px;} }
      @media screen and (max-width: 1000px) {
        .header .navwrapper .logowrapper {
          width: 90px;
          left: 12px;
          top: -37px;} }
      .header .navwrapper .logowrapper .logo {
        display: block;}
      .header .navwrapper .logowrapper img {
        width: 100%;}
  .header .topimg {
    position: relative;
    z-index: 0;}
    .header .topimg .slick-list li {
      background-repeat: no-repeat;
      background-position: center top;
      background-size: cover;
      height: calc(100vh - 6px);
      position: relative;}
      @media screen and (max-width: 1000px) {
        .header .topimg .slick-list li {
          height: calc(100vw * 0.469);} }
      @media screen and (max-width: 400px) {
        .header .topimg .slick-list li {
          height: calc(100vw * 0.6);} }
      .header .topimg .slick-list li h3 {
        font-size: 42px;
        letter-spacing: 1px;
        color: #fff;
        position: absolute;
        bottom: 120px;
        left: 60px;
        right: 300px;
        line-height: 1.25em;
        text-shadow: 2px 2px 0px #000;
        font-weight: 700;
        font-family: 'PT Sans Narrow';
        text-transform: uppercase;}
        @media screen and (max-width: 1280px) {
          .header .topimg .slick-list li h3 {
            font-size: 30px;
            left: 40px;} }
        @media screen and (max-width: 1000px) {
          .header .topimg .slick-list li h3 {
            bottom: 30px;
            font-size: 26px;} }
        @media screen and (max-width: 700px) {
          .header .topimg .slick-list li h3 {
            max-width: 100%;
            text-align: center;
            width: auto;
            right: 25px;
            left: 25px;
            font-size: 18px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            text-shadow: 1px 1px 0px #000;} }
        @media screen and (max-width: 400px) {
          .header .topimg .slick-list li h3 {
            bottom: 15px;} }
        .header .topimg .slick-list li h3 span {
          display: block;
          font-size: 21px;
          line-height: 1.25em;
          text-transform: none;
          font-weight: 400;
          font-family: 'PT Sans';
          letter-spacing: 0px;}
          @media screen and (max-width: 1280px) {
            .header .topimg .slick-list li h3 span {
              font-size: 18px;} }
          @media screen and (max-width: 1000px) {
            .header .topimg .slick-list li h3 span {
              font-size: 14px;} }
          @media screen and (max-width: 700px) {
            .header .topimg .slick-list li h3 span {
              font-size: 12px;
              white-space: nowrap;
              overflow: hidden;
              text-overflow: ellipsis;} }
      .header .topimg .slick-list li a {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        background: url(../images/bgrad_1.jpg) center top repeat-x, url(../images/bgrad_2.png) repeat-x bottom left;}
        @media screen and (max-width: 1000px) {
          .header .topimg .slick-list li a {
            background: url(../images/bgrad_2.jpg) repeat-x bottom left;
            background-size: 7%;} }
    .header .topimg .arrow {
      position: absolute;
      top: 50%;
      background: #000;
      color: #fff;
      font-size: 40px;
      height: 70px;
      width: 70px;
      margin-top: -35px;
      border-radius: 50%;
      opacity: 0.5;
      filter: alpha(opacity=50);
      text-align: center;
      cursor: pointer;
      z-index: 1000;
      border: 1px solid rgba(255, 255, 255, 0.5);}
      @media screen and (max-width: 1000px) {
        .header .topimg .arrow {
          display: none !important;} }
      .header .topimg .arrow i {
        line-height: 65px;}
      .header .topimg .arrow.pre {
        left: 30px;}
      .header .topimg .arrow.next {
        right: 30px;}
      .header .topimg .arrow:hover {
        opacity: 0.4;
        filter: alpha(opacity=40);}
    .header .topimg .slick-dots {
      position: absolute;
      bottom: -40px;
      width: 100%;
      text-align: center;
      z-index: 1000;}
    .header .topimg .slick-dots li {
      display: inline-block;
      width: auto;
      float: none;
      vertical-align: middle;}
    .header .topimg .slick-dots li button {
      background: #A8B3C6;
      border: 0 none;
      border-radius: 7px;
      cursor: pointer;
      display: block;
      font-size: 0;
      height: 12px;
      line-height: 0;
      margin: 0 8px;
      outline: medium none;
      padding: 0;
      width: 12px;}
    .header .topimg .slick-dots li.slick-active button {
      background: #5e068c;}
    .header .topimg .slick-dots {
      bottom: 120px;
      right: 70px;
      text-align: right;}
      @media screen and (max-width: 1280px) {
        .header .topimg .slick-dots {
          right: 50px;} }
      @media screen and (max-width: 1000px) {
        .header .topimg .slick-dots {
          bottom: 30px;} }
      @media screen and (max-width: 700px) {
        .header .topimg .slick-dots {
          text-align: center;
          bottom: -50px;
          left: 0;} }
      .header .topimg .slick-dots li button {
        font-size: 16px;
        color: #fff;
        background: none;
        height: 50px;
        width: 34px;
        border-radius: 0;
        font-family: 'EB Garamond';}
        @media screen and (max-width: 700px) {
          .header .topimg .slick-dots li button {
            font-size: 0;
            border-radius: 6px;
            height: 10px;
            width: 10px;
            background: #fff;} }
      .header .topimg .slick-dots li.slick-active button {
        background: #9f8027;
        font-weight: bold;}

.content .section_1 {
  margin-top: 5px;
  position: relative;
  padding-bottom: 60px;
  z-index: 1;
 /* background-image: url(../images/home_bg_rep.png);
    background-repeat: repeat;
    background-size: 94px 84px;*/
}
  @media screen and (max-width: 1000px) {
    .content .section_1 {
      margin-top: 30px;
      padding-bottom: 40px;} }
  @media screen and (max-width: 700px) {
    .content .section_1 {
      padding-bottom: 20px;} }
  .content .section_1 ul {
    margin-left: -40px;}
    @media screen and (max-width: 1280px) {
      .content .section_1 ul {
        margin-left: -30px;} }
    .content .section_1 ul li {
      float: left;
      width: 33.33%;
      position: relative;}
      @media screen and (max-width: 700px) {
        .content .section_1 ul li {
          width: 100%;
          margin-bottom: 30px;} }
      .content .section_1 ul li a {
        display: block;
        margin-left: 40px;}
        @media screen and (max-width: 1280px) {
          .content .section_1 ul li a {
            margin-left: 30px;} }
        .content .section_1 ul li a img {
          width: 100%;}
      .content .section_1 ul li h2 {
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        text-shadow: 0 0 15px rgba(0, 0, 0, 0.7);
        text-align: center;
        line-height: 0.1em;
        font-family: 'PT Sans';
        text-transform: uppercase;
        padding: 30px;}
        .content .section_1 ul li h2 {
            font-size: 22px;}
        @media screen and (max-width: 1600px) {
          .content .section_1 ul li h2 {
            font-size: 22px;} }
        @media screen and (max-width: 1480px) {
          .content .section_1 ul li h2 {
            font-size: 20px;} }
        @media screen and (max-width: 700px) {
          .content .section_1 ul li h2 {
            font-size: 12px;} }
        @media screen and (max-width: 400px) {
          .content .section_1 ul li h2 {
            font-size: 16px;} }
      .content .section_1 ul li .viewmore {
        font-size: 18px;
        text-transform: uppercase;
        color: #fff;
        opacity: 0.7;
        text-align: center;
        display: block;
        padding: 16px 0 30px 0;}
        @media screen and (max-width: 400px) {
          .content .section_1 ul li .viewmore {
            font-size: 14px;
            padding: 10px 0 20px 0;} }
      .content .section_1 ul li .bg {
        background: rgba(0,0,0,.7);
        position: absolute;
        z-index: 1;
        bottom: 0px;
        width: 93.5%;
        margin-left: 40px; 
        }
        .content .section_1 ul li .bg:hover {
        background: rgba(251,198,65,.7);
        position: absolute;
        z-index: 3;
        bottom: 0px;
        width: 93.5%;
        margin-left: 40px; 
        }
         @media screen and (max-width: 1600px) {
          .content .section_1 ul li .bg {
            margin-left: 40px;
            width: 91.5%;} 
            .content .section_1 ul li .bg:hover {
            margin-left: 40px;
            width: 91.5%;} 
          }
        @media screen and (max-width: 1280px) {
          .content .section_1 ul li .bg {
            margin-left: 30px;
            width: 92.5%;} 
            .content .section_1 ul li .bg:hover {
            margin-left: 30px;
            width: 92.5%;} 
          }
.content .section_2 {
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 50px 0 10px 0;
  background-image: url(../images/home_home_bg.png);
  background-position: center bottom;
    background-repeat: no-repeat;
    background-size:1920px 421px;

}
  @media screen and (max-width: 700px) {
    .content .section_2 {
      padding-top: 40px;} }
  .content .section_2 h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
    letter-spacing: -1px;
    padding-bottom: 15px;
    font-family: 'Times';
    font-weight: 700;
    text-transform: uppercase;}
    .content .section_2 h2 a {
      font-size: 12px;
      color: #00479a;
      border-left: 1px solid #ccc;
      margin-left: 15px;
      padding-left: 10px;
      letter-spacing: 0;
      vertical-align: middle;}
  .content .section_2 .column_1 {
    width: 72%;
    float: left;}
    @media screen and (max-width: 1280px) {
      .content .section_2 .column_1 {
        width: 100%;} }
    .content .section_2 .column_1 ul {
      margin-left: -60px;}
      @media screen and (max-width: 1600px) {
        .content .section_2 .column_1 ul {
          margin-left: -40px;} }
      @media screen and (max-width: 1000px) {
        .content .section_2 .column_1 ul {
          margin-left: -25px;} }
      .content .section_2 .column_1 ul li {
        float: left;
        width: 32%;
      position: relative;}
        @media screen and (max-width: 700px) {
          .content .section_2 .column_1 ul li {
            width: 100%;} }
        .content .section_2 .column_1 ul li a {
          display: block;
          margin-left: 60px;}
          @media screen and (max-width: 1600px) {
            .content .section_2 .column_1 ul li a {
              margin-left: 40px;} }
          @media screen and (max-width: 1000px) {
            .content .section_2 .column_1 ul li a {
              margin-left: 25px;} }
          .content .section_2 .column_1 ul li a img {
            width: 100%;}
        .content .section_2 .column_1 ul li h3 {
          font-size: 18px;
          line-height: 1.5em;}
        .content .section_2 .column_1 ul li .wrapper {
          background: #e4e2de;
          margin: 0 25px;
          margin-top: -25px;
          position: relative;
          padding: 25px 35px;}
          @media screen and (max-width: 1000px) {
            .content .section_2 .column_1 ul li .wrapper {
              padding: 20px 30px;
              margin-top: -40px;
              margin-bottom: 20px;} }
        .content .section_2 .column_1 ul li .time {
          display: block;
          margin-top: 20px;
          color: #777;}
          .content .section_2 .column_1 ul li .time i {
            color: #9f8027;
            font-size: 14px;}
  .content .section_2 .column_2 {
    width: 28%;
    float: left;}
    @media screen and (max-width: 1280px) {
      .content .section_2 .column_2 {
        width: 100%;} }
    .content .section_2 .column_2 .wrapper {
      margin-left: 80px;}
      @media screen and (max-width: 1600px) {
        .content .section_2 .column_2 .wrapper {
          margin-left: 50px;} }
      @media screen and (max-width: 1280px) {
        .content .section_2 .column_2 .wrapper {
          margin-left: 0px;
          margin-top: 30px;} }
    .content .section_2 .column_2 .time {
      font-family: 'EB Garamond', serif;
      width: 70px;
      height: 68px;
      text-align: center;
      float: left;
      color: #00479a;
      background: url(../images/time_bg_event.png) no-repeat;}
      .content .section_2 .column_2 .time span {
        display: block;
        font-size: 30px;
        line-height: 1.2em;}
        .content .section_2 .column_2 .time b {
        display: block;
        font-size: 15px;
        line-height: 2.5em;
        color: #fff;}
    .content .section_2 .column_2 .txtwrapper {
      margin-left: 80px;}
      .content .section_2 .column_2 .txtwrapper h3 {
        font-size: 14px;
        line-height: 1.5em;}
    .content .section_2 .column_2 ul {
      border-top: 1px solid #ccc;}
    .content .section_2 .column_2 li {
      border-bottom: 1px solid #ccc;
      padding: 25px 0;}
      .content .section_2 .column_2 li a {
        display: block;}
        .content .section_2 .column_2 li a:hover h3, .content .section_2 .column_2 li a:hover .time {
          color: #f4b95d;}
.content .section_3 {
  padding-top: 60px;}
  .content .section_3 h2 {
    text-align: center;
    font-size: 46px;
    font-weight: 700;
    letter-spacing: -2px;
    line-height: 1em;
    margin-bottom: 30px;
    font-family: 'PT Sans';
    font-weight: 700;
    text-transform: uppercase;}
    @media screen and (max-width: 700px) {
      .content .section_3 h2 {
        font-size: 40px;} }
    .content .section_3 h2:after {
      content: "";
      display: block;
      background: #93448e;
      width: 80px;
      height: 5px;
      margin: 20px auto 40px auto;}
  .content .section_3 ul {
    margin-left: -1px;
    margin-bottom: -130px;
    z-index: 1;}
    .content .section_3 ul li {
      float: left;
      width: 33.33%;
      position: relative;}
      @media screen and (max-width: 700px) {
        .content .section_3 ul li {
          width: 100%;} }
      .content .section_3 ul li a.outwrapper {
        display: block;
        margin-left: 1px;
        position: relative;}
        .content .section_3 ul li a.outwrapper img {
          width: 100%;}
        .content .section_3 ul li a.outwrapper:before {
          content: "";
          position: absolute;
          width: 100%;
          height: 100%;
          left: 0;
          top: 0;
          background: url(../images/bgrad_2.jpg) repeat-x bottom center;
          background-size: 15%;}
      .content .section_3 ul li h3 {
        font-size: 18px;
        color: #fff;
        line-height: 1.5em;}
        @media screen and (max-width: 1280px) {
          .content .section_3 ul li h3 {
            font-size: 16px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;} }
      .content .section_3 ul li .cata {
        position: absolute;
        top: 35px;
        left: 45px;
        background: #5e068c;
        color: #FFF;
        padding: 8px 20px;
        text-transform: uppercase;
        z-index: 1;}
        @media screen and (max-width: 1000px) {
          .content .section_3 ul li .cata {
            top: 20px;
            left: 25px;
            padding: 4px 10px;} }
        .content .section_3 ul li .cata.color_1 {
          background: #ff7e00;}
        .content .section_3 ul li .cata.color_2 {
          background: #44b464;}
        .content .section_3 ul li .cata.color_3 {
          background: #93448e;}
        .content .section_3 ul li .cata:hover {
          background: #5e068c;}
      .content .section_3 ul li .wrapper {
        position: absolute;
        bottom: 30px;
        z-index: 1;
        padding: 0 45px;
        left: 0;
        right: 0;}
        @media screen and (max-width: 1000px) {
          .content .section_3 ul li .wrapper {
            bottom: 20px;
            padding: 0 20px;} }
      .content .section_3 ul li .time {
        font-family: 'EB Garamond', serif;
        width: 60px;
        text-align: center;
        color: #fff;
        margin-bottom: 2px;}
        .content .section_3 ul li .time span {
          display: block;
          font-size: 36px;
          line-height: 1em;}

@media screen and (max-width: 1000px) {
  .header .topline {
    height: 48px;}
  .header .smenu {
    display: block;
    position: absolute;
    right: 15px;
    top: 14px;
    z-index: 1001;
    cursor: pointer;}
    .header .smenu i {
      color: #fff;
      padding: 6px;
      font-size: 20px;}
  .header.active .smenu i {
    background: none;
    font-size: 30px;
    margin-right: -30px;}
  .header.active .smenu .icon-menu:before {
    content: '\ea1f';}
  .header.active .navwrapper {
    z-index: 1000;}
    .header.active .navwrapper .nav {
      display: block;
      padding-right: 0;
      width: 100%;
      padding-top: 0px;}
      .header.active .navwrapper .nav li {
        float: none;}
        .header.active .navwrapper .nav li a {
          color: #fff;
          display: block;
          text-align: center;
          margin: 0;
          padding: 0;
          line-height: 3em !important;
          font-size: 18px;
          border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
        .header.active .navwrapper .nav li.current a {
          background: #5e068c;
          border: 0;}
          .header.active .navwrapper .nav li.current a:hover {
            color: #f4b95d;}
      .header.active .navwrapper .nav .mainnav {
        padding-top: 5px;}
        .header.active .navwrapper .nav .mainnav ul ul {
          display: none !important;}
      .header.active .navwrapper .nav .subnav ul {
        position: static;
        width: 100%;}
        .header.active .navwrapper .nav .subnav ul li {
          float: none;}
          .header.active .navwrapper .nav .subnav ul li a {
            font-size: 14px;
            font-weight: bold;
            padding: 0;
            border-bottom: 0;
            color: #e4d8b5;}
          .header.active .navwrapper .nav .subnav ul li.en {
            padding: 0;
            margin: 0;
            border: 0;}
            .header.active .navwrapper .nav .subnav ul li.en a {
              padding-left: 0;}
          .header.active .navwrapper .nav .subnav ul li.search {
            padding: 25px;}
            .header.active .navwrapper .nav .subnav ul li.search input {
              width: 100%;
              opacity: 1;
              height: 30px;
              line-height: 30px;
              border-radius: 15px;}
            .header.active .navwrapper .nav .subnav ul li.search i.active {
              right: 35px;
              top: 25px;
              display: none;}
            .header.active .navwrapper .nav .subnav ul li.search button {
              display: block;
              position: absolute;
              color: #fff;
              font-size: 16px;
              background: none;
              right: 35px;
              top: 25px;} }
/*****/
/*
@media screen and (max-width:1400px)
{
	.header
	{

		.navwrapper
		{
			.nav
			{
				padding-right: 25px;

				.mainnav
				{
					padding-top:15px; 

					li
					{
						font-size: 16px;
						a
						{
							padding-left: 40px;
						}
						
					}
				}
			}

			.logowrapper
			{
				width: 200px;
				left: 25px;
				top:30px;
			}
			
			
		}

		.topimg
		{
			.slick-list li
			{
				h3
				{
					font-size: 30px;
					right: 50px;
				}

			}
			
			.slick-dots
			{
				bottom: 200px;
				left: 25px;
				text-align: left;

			}
			
		}
	}
	
	
}


@media screen and (max-width:1280px)
{
	
	.header
	{

	
		.navwrapper
		{
			.nav
			{
				.subnav
				{

					li
					{
						font-size: 12px;
					}
				}
				.mainnav
				{
					li
					{
						font-size: 14px;
						a
						{
							padding-left: 30px;
						}
						
					}
				}
			}

			.logowrapper
			{
				width: 150px;
				.logo
				{
					padding: 20px 27px 20px 20px;


				}
			}
		}
		
		.topimg
		{
			.arrow
			{
				display: none !important;
			}
			
			.slick-list li
			{
				h3
				{
					font-size: 24px;
					right: 40px;
					max-width: 60%;
				}

			}
		}

	}
}

@media screen and (max-width:1000px)
{
	.header
	{
		.smenu
		{
			display: block;
			position: absolute;
			right: 25px;
			top: 40px;
			z-index: 1001;
			cursor: pointer;
			i
			{
				background: $purplecolor;
				color: #fff;
				padding: 8px;
				font-size: 20px;
				
			}
			&.active
			{
				i
				{
					background: none;
					font-size: 30px;
					margin-right: -30px;
				}
				.icon-menu:before
				{
					content: '\ea1f';

				}
			}
		}
		
		.navwrapper
		{
			.nav
			{
				display: none;
			}
		}
	}

	
}
*/



.xqpic{
padding-top:20px;
margin: 0 auto;
width: 1400px;
}
@media screen and (max-width:1400px)
{
.xqpic{

width: 96%;
}
}

a:hover{text-decoration:none;}
.section4 {
	width: 100%;
	background:url(../images/s3bg.jpg) no-repeat;
	background-size:100% 100%;
	padding: 132px 0 80px;
}
.section1{	
	/*background:url(../images/s1bg.jpg) no-repeat;*/
	background: #00479a;
 	background-size:100% 
 	100%;
 	padding:50px 0;
 	color:#fff; 
 	text-align: center;

background-image: url(../images/s1bg.jpg);
  background-position: center center;
    background-repeat: no-repeat;
/*background-image: url(../images/home_books.png);
  background-position: left top;
    background-repeat: no-repeat;
    background-size: 500px 166px;
    */
 }
.section4 .wrap_section4 {
	width: 68%;
	margin: 0 auto;
	position: relative;
}
.textaligntt1 {
	font-size: 20px;
	color:#00479a;
	text-align: center;
}
.textaligntt2 {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
.textaligntt2::after {
	content: "";
	display: block;
	width: 14px;
	height: 6px;
	background: #00479a;
	margin: 0 auto;
	position: relative;
	bottom: -4px;
}
.news_swiper {
	margin-top: 60px;
	width: 100%;
}
.news_swiper .swiper-pagination {
	position: relative;
	margin-top: 70px;
}
.news_swiper .swiper-pagination-bullet {
	background: #00479a;
	opacity:0.2;
	width: 10px;
	height: 10px;
	margin: 0 10px;
}
.news_swiper .swiper-pagination-bullet-active {
	background: #00479a;
	opacity:1;
}


.news_swiper .swiper-wrapper .swiper-slide a {
	display: block;
	width: 100%;
	position: relative;
	transition: all 0.5s;
}
.news_swiper .swiper-wrapper .swiper-slide a i {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}

.news_swiper .swiper-wrapper .swiper-slide a img {
	width: 100%;
	max-height: 100%;
	transition: all 0.5s;
}
.news_swiper .swiper-wrapper .swiper-slide a .info {
	width: 88%;
	height: 180px;
	background:#00479a;
	margin-left: 6%;
	margin-top: -60px;
	position: relative;
}
.news_swiper .swiper-wrapper .swiper-slide a .info h2 {
	padding: 0 6%;
	font-size: 16px;
	color: #fff;
	padding-top: 10px;
	line-height: 40px;
	position: relative;
}
.news_swiper .swiper-wrapper .swiper-slide a .info h2::before {
	position: absolute;
	bottom: 0;
	left: 6%;
	background: #00acfa;
	transition: all 0.5s;
	content: "";
	display: block;
	width: 100px;
	height: 5px;
}
.news_swiper .swiper-wrapper .swiper-slide a .info h2::after {
	background: #cccccc;
	transition: all 0.5s;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
}
.news_swiper .swiper-wrapper .swiper-slide a .info p {
	margin-top: 12px;
	padding: 0 6%;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	max-height: 48px;
	overflow: hidden;
}
.news_swiper .swiper-wrapper .swiper-slide a .info span {
	padding: 0 6%;
	font-size: 14px;
	color: #fff;
	display: block;
}

.news_swiper .swiper-wrapper .swiper-slide a:hover i {
	background: #00479a;
	width: 96%;
	height: 96%;
	position: relative;
	left: 2%;
	top: 2%;
}
.news_swiper .swiper-wrapper .swiper-slide a:hover img {
	border: 16px solid #fafafa;
}
.news_swiper .swiper-wrapper .swiper-slide a:hover .info h2::before {
	width: 150px;
}
.news_swiper .swiper-wrapper .swiper-slide a:hover h2 {
	color: #00acfa;
}
.wrap_section4 .swiper-button-prev {
	left: -128px;
}
.wrap_section4 .swiper-button-next {

	right: -128px;
}
.news_swiper .swiper-wrapper .swiper-slide img{max-height:500px!important;}

.section1 .col-md-3{position:relative;padding-left: 15px;padding-right: 15px;overflow:hidden;height:100%}
.section1 .col-md-3 .text{position:absolute;width:90%;left:-105%;background:rgba(0,0,0,0.5);top:5%;color:#fff;height:90%;transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;}
.section1 .col-md-3 .text a{color:#fff;text-decoration:none; font-family:'Microsoft YaHei'}
.section1 .col-md-3 .mask{display:table;width:100%;height:100%;}
.section1 .col-md-3 .mask-box{display: table-cell;vertical-align:middle;font-size:14px;}
.section1 .col-md-3 .mask-box a h2{font-size:16px;text-align:center}
.section1 .col-md-3 .mask-box a h2 i{font-size:20px;font-style: normal;font-weight:bold;}
.section1 .col-md-3 .mask-box a h2 em{font-size:14px;}
/* .section1 .col-md-3 .mask-box  p{width:50px;height:3px;background:#fff;margin-left:21%} */

.section1 .box{padding-bottom:50px;}

.section1 .col-md-3:hover .text{left:5%;}
.section1 .col-md-3 .box{height:100%;}
.section1 .col-md-3 .box.more{text-align:center;display:block;background:#fff;color:#000;height:100%}
.section1 .col-md-3 .box.more h2{color:#00479a;line-height:30px;}
.section1 .col-md-3 .box.more p{width:100%;margin:0 auto;}
.section1 .col-md-3 .box.more p i{color:#00479a;font-size:20px;display:inline-block;border:1px solid #00479a;border-radius:100%;height:30px;width:30px;line-height:30px;transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;}
.section1 .col-md-3 .box.more a:hover p i{background:#00479a;color:#fff;}





.container{max-width:1280px;margin:0 auto;}
.container::before{display: table;content: " ";box-sizing: border-box;}
.col-md-3{width:33%;float:left;min-height: 1px;}
.container .h1, .container .h2{
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
.col-md-3 h1{line-height:80px;font-size:25px;}
.row {
	margin-left: 15px;
}

@media only screen and (max-width:768px) {
.section4 .wrap_section4 {
	width:90%;
	margin: 0 auto;
	position: relative;
}
.container{width:100%;margin:0 auto;}	
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-12 h1{text-align:center;}
.section1 .col-md-3 .text{position:absolute;width:80%;left:-105%;background:rgba(0,0,0,0.5);top:10%;color:#fff;height:80%;transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;}
.section1 .col-md-3.col-xs-12{padding:15px;}
.section1 .col-md-3.col-xs-12 .text{left:10%;}
.section1 .col-md-3{height:auto;}
.section1 .col-md-3 .more .mask-box  p{height:100px;}
.section1 .col-md-3 .box.more{padding:15px;}

}

.section1 .mask-box h1:after {
    content: "";
    display: block;
    background: #f4b95d;
    width: 80px;
    height: 5px;
    margin: 20px auto 10px auto;
}



.con_wap {
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    min-width: 320px;
}

.con_wap .new {
    overflow: hidden;
    width: 100%;
    margin-top: 35px;
}

.con_wap .new h2, .conL h2 {
    font-size: 18px;
    color: #282828;
    height: 42px;
    line-height: 42px;
    border-bottom: 2px solid #00479a;
    margin-bottom: 8px;
}

.con_wap .newL {
    width: 308px;
    float: left;
    margin-right: 30px;
    margin-top: 5px;
    line-height: 18px;
    height: 272px;
    overflow: hidden;
}

.con_wap .newL h3 {
    font-size: 15px;
    margin: 5px 0 5px;
}

.con_wap .newR {
    margin-left: 14px;
    width: 317px;
    float: left;
}

.con_wap .newR li {
    font-size: 14px;
    padding: 12px 12px 12px 18px;
    line-height: 20px;
    height: 80px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.con_wap .conL {
    overflow: hidden;
    width: 568px;
    margin-top: 5px;
    float: left;
}

.con_wap .jxky {
    margin-bottom: 16px;
    overflow: hidden;
}

.con_wap .jxky dt img {
    width: 120px;
    height: 120px;
}

.con_wap .jxky dt {
    width: 150px;
    float: left;
}

.con_wap .jxky dd {
    line-height: 18px;
    margin: 0 8px 0 0;
}

.con_wap .jxky dd p {
  margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    color: #505050;
}

.con_wap .tzgg li {
    line-height: 18px;
    font-size: 14px;
    margin-bottom: 18px;
    overflow: hidden;
}

.con_wap .tzgg li span {
    font-family: Arial/*Georgia*/;
    width: 126px;
    display: block;
    float: left;
    text-align: center;
    color: #00479a;
    background: url(../images/line.jpg) no-repeat right center;
    overflow: hidden;
    margin-right: 18px;
    height: 36px;
    line-height: 36px;
}

.con_wap .tzgg li span i {
    font-style: normal;
    font-size: 16px;
}

.con_wap .tzgg li a {
    width: 422px;
    float: left;
    display: block;
}

.con_wap .conR {
    width: 402px;
    float: left;
    margin: 5px 0 0 30px;
    overflow: hidden;
}
.con_wap .conR dl {
    height: 175px;
    overflow: hidden;
    margin: 22px 0;
    background: #f4f4f4;
}
.con_wap .conR dl img{
    border: 0px;
    vertical-align: bottom;
    margin-left:20px;
    max-width: 60%;
}
    
.con_wap .conR dt {
    width: 94px;
    border: 1px solid #00479a;
    border-right: none;
    float: left;
    height: 173px;
    background: #f4f4f4;
    text-align: center;
    padding-top: 38px;
    line-height: 20px;
}

.con_wap .conR dd {
    border-top: 2px solid #00479a;
    height: 173px;
    float: left;
    width: 307px;
    position: relative;
    overflow: hidden;
}

.con_wap .conR dd a {
    display: block;
    height: 100%;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left top;
}
.wut_icon {
  /*display: inline-block;
  width: 40px;
  height: 40px;
   background-image: url(../images/icon_zhang.png);
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: left 3px;
    vertical-align: middle;*/
}
.news_time3{
  position: absolute;
    width: 44px;
    text-align: center;
    color: #fff;
    background: rgb(251,198,65);
    right: 15px;
    top: -6px;
    padding: 5px 0 10px 0;
    z-index: 1;
}
.news_time3 b {
    font-size: 18px;
    display: block;
    line-height: 1em;
}

.news_time2{
  position: absolute;
    width: 44px;
    text-align: center;
    color: #fff;
    background: rgb(178,182,181);
    right: 15px;
    top: -6px;
    padding: 5px 0 10px 0;
    z-index: 1;
}
.news_time2 b {
    font-size: 18px;
    display: block;
    line-height: 1em;
}

.news_time1{
  position: absolute;
    width: 44px;
    text-align: center;
    color: #fff;
    background: rgb(173,151,110);
    right: 15px;
    top: -6px;
    padding: 5px 0 10px 0;
    z-index: 1;
}
.news_time1 b {
    font-size: 18px;
    display: block;
    line-height: 1em;
}